/*
-------------------------------------------------------------
Variables
-------------------------------------------------------------
*/
/*
-------------------------------------------------------------
Mixins
-------------------------------------------------------------
*/
/*
-------------------------------------------------------------
General
-------------------------------------------------------------
*/

.single-post .site .content .container-post .wp-block-gallery {
  display: block; }

.single-post .site .content .container-post .wp-block-gallery .articles {
  margin-top: 60px;
  margin-bottom: 60px; }

.single-post .wp-block-gallery .swiper-wrap {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  box-sizing: content-box; }

.single-post .wp-block-gallery .swiper-item {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform; }

.single-post .site .content .container-post .wp-block-gallery article figure {
  margin: 0; }

.single-post .site .content .container-post .wp-block-gallery article figure img {
  vertical-align: top; }

.single-post .site .content .container-post .wp-block-gallery article figure figcaption {
  width: 80%;
  float: right;
  color: #948989;
  font-size: 14px !important;
  line-height: 150%; }

.single-post .site .content .container-post .wp-block-gallery .swiper-navigation {
  position: absolute;
  top: 0;
  width: 100%;
  overflow: hidden; }

.single-post .site .content .container-post .wp-block-gallery .swiper-custom-nav.swiper-button-next {
  right: 0;
  -webkit-box-shadow: 7px 0px 25px 5px rgba(0, 0, 0, 0.45);
  -moz-box-shadow: 7px 0px 25px 5px rgba(0, 0, 0, 0.45);
  box-shadow: 7px 0px 25px 5px rgba(0, 0, 0, 0.45); }

.single-post .site .content .container-post .wp-block-gallery .swiper-custom-nav.swiper-button-prev {
  left: 0;
  -webkit-box-shadow: -7px 0px 25px 5px rgba(0, 0, 0, 0.45);
  -moz-box-shadow: -7px 0px 25px 5px rgba(0, 0, 0, 0.45);
  box-shadow: -7px 0px 25px 5px rgba(0, 0, 0, 0.45); }

.single-post .site .content .container-post .wp-block-gallery .swiper-custom-nav {
  top: 0;
  padding: 0 50px;
  color: #fff;
  margin: 0;
  background-color: rgba(0, 0, 0, 0.2);
  height: 100%; }

.single-post .site .content .container-post .wp-block-gallery .swiper-pagination {
  position: absolute;
  bottom: 0;
  color: #948989;
  font-size: 14px;
  text-align: left;
  margin-top: 0;
  line-height: 150%; }


  .single-post .site .content .container-post .wp-block-gallery .tns-controls button {
    background-color: rgba(0, 0, 0, 0.2); }

  .single-post .site .content .container-post .wp-block-gallery .tns-controls button:first-child {
    -webkit-box-shadow: -7px 0px 25px 5px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: -7px 0px 25px 5px rgba(0, 0, 0, 0.45);
    box-shadow: -7px 0px 25px 5px rgba(0, 0, 0, 0.45); }

  .single-post .site .content .container-post .wp-block-gallery .tns-controls button:last-child {
    -webkit-box-shadow: 7px 0px 25px 5px rgba(0, 0, 0, 0.45);
    -moz-box-shadow: 7px 0px 25px 5px rgba(0, 0, 0, 0.45);
    box-shadow: 7px 0px 25px 5px rgba(0, 0, 0, 0.45); }

@media (max-width: 991px) {

  .single-post .wp-block-gallery .swiper-wrap {
    margin-bottom: 25px; }

  .single-post .site .content .container-post .wp-block-gallery .swiper-pagination {
    font-size: 16px; }

  .single-post .site .content .container-post .wp-block-gallery .swiper-custom-nav {
    padding: 0 20px; }

  .swiper-pagination {
    position: static; }

  .swiper-container-android .swiper-slide, .swiper-wrapper {
    transform: translate3d(0px, 0, 0); }

  .swiper-wrap {
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box; }

  .swiper-item {
    flex-shrink: 0;
    width: 100%;
    height: 100%;
    position: relative;
    transition-property: transform; } }
@media only screen and (min-width: 600px) and (max-width: 991px) {
  .swiper-container .thumbnail {
    max-height: 400px; }

  .swiper-container img {
    width: 1000px; }
}
